Package Details: tmux-git 8107_3.0a.r184.g745233d6-2

Git Clone URL: https://aur.archlinux.org/tmux-git.git (read-only, click to copy)
Package Base: tmux-git
Description: A terminal multiplexer
Upstream URL: https://github.com/tmux/tmux/wiki
Licenses: BSD
Conflicts: tmux
Provides: tmux
Submitter: None
Maintainer: WorMzy
Last Packager: WorMzy
Votes: 49
Popularity: 0.007008
First Submitted: 2010-03-18 21:59
Last Updated: 2019-12-20 22:16

Dependencies (4)

Required by (52)

Sources (2)

Pinned Comments

WorMzy commented on 2017-05-12 08:23

Please don't flag out-of-date just because the version listed is not current -- this is a -git package with a pkgver function, the version you build will always be current. Flag the package out-of-date if the build process changes, or upstream stop developing on the master branch, or the repository moves, etc..

Latest Comments

1 2 3 4 Next › Last »

roachsinai commented on 2020-06-26 15:32

Yes, confirmed for that! And maybe I uninstalled it by accident. So sorry!

WorMzy commented on 2020-06-26 15:29

Last I checked, autoconf was still a member of base-devel.

https://wiki.archlinux.org/index.php/Arch_User_Repository#Prerequisites

roachsinai commented on 2020-06-26 15:14

autoconf should be add as autom4te is need on prepare.

WorMzy commented on 2017-05-12 08:23

Please don't flag out-of-date just because the version listed is not current -- this is a -git package with a pkgver function, the version you build will always be current. Flag the package out-of-date if the build process changes, or upstream stop developing on the master branch, or the repository moves, etc..

turtil commented on 2016-02-10 23:37

So for people who are wondering, to enable True Color Support, you need to add Tc to your overrides file and use a True Color enabled Terminal

Eg:
~/.tmux.conf
set -ag terminal-overrides ",*:XT@:Tc"

In my particular case.

See here for more details: https://sunaku.github.io/tmux-24bit-color.html#usage

WorMzy commented on 2016-01-29 20:23

Usually you just need to re-run makepkg, but more useful stuff has been pointlessly culled/stripped off into it's own repository, so you'll need to download the new PKGBUILD and /then/ run makepkg.

towb commented on 2016-01-29 19:13

Not sure how these *-git packages works. But we got 24 bit colour committed to master now, so if it's possible an update would be great!

WorMzy commented on 2016-01-02 19:13

Well that's annoying.

Updated. :)

misc commented on 2015-12-31 05:00

tmux.vim has been [re]moved to:
https://github.com/keith/tmux.vim
https://raw.githubusercontent.com/keith/tmux.vim/master/syntax/tmux.vim

WorMzy commented on 2015-06-04 23:29

Good spot. Done. :)